<ActorStanceSpeedsInfo.Stand_AI __id="88d261e5-aafc-4ecd-8f96-4152ff455ad8" __path="libs/foundry/records/actor/stanceinfo/speeds/stand_ai.xml" __type="ActorStanceSpeedsInfo">
  <speeds __type="ActorStanceSpeeds" aimDownSightSpeed="2.2300000190734863" conversationSpeed="1.1200000047683716" defaultSpeed="3.430000066757202" greenZoneSprintSpeed="6.0" greenZoneWalkSpeed="1.75" leanSpeed="1.75" runFastSpeed="4.460000038146973" runSlowSpeed="3.430000066757202" sprintSpeed="6.0" walkFastSpeed="2.2300000190734863" walkMidSpeed="1.75" walkSlowSpeed="1.1200000047683716" />
  <stateFilter __type="ActorStateFilter" __polymorphicType="ActorMotionStateFilter" filterByAimStanceState="Any" filterByCharacterType="Any" filterByHeldItemType="Any" filterByLeanState="Any" filterByLocomotionSet="Any" filterByMotionSpeed="Any" filterByPoseState="Any" filterBySkeleton="Any" filterByStanceState="Stand" filterByState="Any" filterName="New Filter" />
</ActorStanceSpeedsInfo.Stand_AI>